{% extends 'base.html.twig' %}

{% block title %}Modifier les coordonnees{% endblock %}

{% block body %}
    <h1>Modifier les coordonnees</h1>

    {{ include('coordonnees/_form.html.twig', {'button_label': 'Sauvegarder'}) }}

    <a href="{{ path('app_coordonnees_index') }}">Retour</a>

{% endblock %}
